logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2017-1000231

Description

A double-free vulnerability in parse.c in ldns 1.7.0 have unspecified impact and attack vectors. #### Bugs * <https://www.nlnetlabs.nl/bugs-script/show_bug.cgi?id=1256> * <http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=882015>


Affected Package


OS OS Version Package Name Package Version
ubuntu 14.04 ldns trusty was released [1.6.17-1ubuntu0.1]
ubuntu upstream ldns any
ubuntu 16.04 ldns 1.6.17-8ubuntu0.1
ubuntu 17.04 ldns 1.7.0-1ubuntu1.17.04.1

Related